/* Offers Section */
/* .slide-offersbox { }
.slide-offersbox .elementor-widget-container { }
.slide-offersbox .elementor-widget-container .jet-elements { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner { background-image: linear-gradient(180deg, #CCD8DB 0%, #FFFFFFCC 100%); -webkit-box-shadow: 0 0px 10px #80808073; box-shadow: 0 0px 10px #80808073; }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner .jet-banner.jet-effect-oscar { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner .jet-banner.jet-effect-oscar a { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner .jet-banner.jet-effect-oscar a .jet-banner__overlay {opacity: 0.8;background: rgb(0,0,0);background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgb(0 0 0) 35%, rgba(0,0,0,0) 100%);}
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner .jet-banner.jet-effect-oscar a .jet-banner__content { }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner .jet-banner.jet-effect-oscar a .jet-banner__content::before { border: 0px solid #fff; opacity: 1;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);  }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner .jet-banner.jet-effect-oscar a .jet-banner__content:hover::before { transition: 0.3s ease; }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner .jet-banner.jet-effect-oscar a .jet-banner__content .jet-banner__content-wrap { display: flex; flex-direction: column-reverse; flex-wrap: nowrap; justify-content: center; align-items: center; align-content: center; position: relative; top: 5%; }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner .jet-banner.jet-effect-oscar a .jet-banner__content .jet-banner__content-wrap .jet-banner__title { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); margin: 5px 0 10px 0; }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider .slick-list .slick-track .slick-slide .jet-carousel__item-inner .jet-banner.jet-effect-oscar a .jet-banner__content .jet-banner__content-wrap .jet-banner__text { opacity: 1;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}

.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider ul.jet-slick-dots { margin-top: 15px; }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider ul.jet-slick-dots li { width: 9px;height: 9px;margin: 3.5px; background-color: #fff0; border: 1px solid #fff; padding: 0; transform: translateY(0) rotate(45deg); }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider ul.jet-slick-dots li.slick-active { background-color: #fa6602; }
.slide-offersbox .elementor-widget-container .jet-elements .jet-equal-cols .jet-carousel .elementor-slick-slider ul.jet-slick-dots li span { background-color: #fff0; border-radius: 0; border: 1px solid #fa6602; padding: 0; margin: 0; } */
/* //Offers Section */

/*Header Main Menu*/
#main-header .elementor-sticky--active > .elementor-background-overlay{ opacity: 1; }
/*End Header*/

/*Main Slider*/
#main-slider .elementor-slide-description h2{ color: #fff; }

/*End Main Slider*/

.hide{ display: none; }
/*End Main Slider*/

/*Slide With Content*/
.slide-content-wrapper{ overflow: hidden; }
.slide-with-content .elementor-main-swiper{ overflow: inherit; }
.slide-with-content .elementor-main-swiper .swiper-slide{ opacity: 0; transition: all 1s !important; overflow: inherit; }
.slide-with-content .elementor-main-swiper .swiper-slide.swiper-slide-active{ opacity: 1; }
.slide-with-content .elementor-slides .swiper-slide-contents { background-color: var(--bg--style1); padding: 20px; }

.slide-with-content .elementor-slides .swiper-slide-inner{ min-width: 400px; left: -300px; right: auto; z-index: 2; }
.slide-with-content.content-right .elementor-slides .swiper-slide-inner{ min-width: 400px; left: auto; right: -300px; }
/*End Slide With Content*/



/*layout*/
.block-scrollto{ margin: 0 auto; }
.wp-block-stackable-column.col-scrollto{ width: 100px; top: -90px; margin-left: -50px !important; }
.col-scrollto .stk-block-button .stk-button{ width: 100px; height: 60px; align-items: flex-start; }
.col-scrollto .stk-block-button .stk-button:after{ width: 2px; height: 40px; top: 20px; left: 49px; background-image: var(--bg--linear--white) !important; opacity: 1; }
.col-scrollto .stk-block-button .stk-button:hover:after{ opacity: 1!important; background-image: var(--bg--linear--white) !important; }

.intro-section > .stk-inner-blocks > .stk-block-column.intro-content{ width: 50%; flex: initial; }
.intro-section > .stk-inner-blocks > .stk-block-column:first-child,
.intro-section > .stk-inner-blocks > .stk-block-column:last-child{ width: 25%; }

.intro-content > .stk-column-wrapper > .stk-block-content{ height: 100%; }
.intro-content .wp-block-stackable-columns:nth-child(1){ height: 100%; }
.intro-content .wp-block-stackable-columns > .stk-inner-blocks,
.intro-content .wp-block-stackable-column{ width: 100%; }
.entry-content .intro-content h1{ font-size: var(--size--h1); margin: 20px 0 10px 0; }
.intro-content .sub-title{ font-size: var(--size--sub--title); color: var(--site--secondary--color); }

.slider-offers h3{ font-family: var(--font--header2); }
.stk-block.stk-block-column.offer-detail > .stk-column-wrapper{ margin: 0; height: 100%; }

/*IG*/
.row-ig .stk-block-column{ padding: 2px; }
.row-ig .stk-block-image:hover figure img{ transform: scale(1.1); }

/*Button*/
.elementor-element .elementor-button { position: relative; }
.elementor-element:not(.scrollto) .elementor-button:after {
    position: absolute; content: ""; width: 0; top: inherit; right: inherit; bottom: 0; left: 10%; height: 2px !important; opacity: 1;
    -webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    -o-transition: all 0.5s !important;
    -ms-transition: all 0.5s !important;
    transition: all 0.5s !important;
}
.elementor-element:not(.scrollto) .elementor-button:hover:after{ width: 80%; }

/* .btn-style1 .elementor-button{ color: var(--site--primary--color); }
.btn-style2 .elementor-button{ color: var(--site--secondary--color); }

.btn-style1 .elementor-button:hover:after{ background: var(--site--primary--color) !important; }
.btn-style2 .elementor-button:hover:after{ background: var(--site--secondary--color) !important; }
 */
.btn-wrapper{ margin: 20px 0 0 0; text-align: center; }
.btn-wrapper a{ position: relative; padding: 10px 0px; color: var(--site--primary--color); font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.btn-wrapper a:hover{ color: inherit; text-decoration: none; }
/*.btn-wrapper a:last-child{ margin-left: 20px; }*/
.btn-wrapper a:after{
    position: absolute; content: ""; width: 0; top: inherit; right: inherit; bottom: 0; left: 0; height: 2px !important; opacity: 1;
    -webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    -o-transition: all 0.5s !important;
    -ms-transition: all 0.5s !important;
    transition: all 0.5s !important;
}
.btn-wrapper a:hover:after{ width: 100%; }
.btn-wrapper a:hover:after{ background: #000000 !important; }
/* .btn-wrapper .btn-style1 a:hover:after{ background: var(--site--primary--color) !important; }
.btn-wrapper .btn-style2 a:hover:after{ background: var(--site--secondary--color) !important; }

.slider-image-content .elementor-button{ background-color: transparent; }
.slider-experience.slider-image-content .btn-wrapper a:last-child{ margin: inherit; } */
/*.slider-experience.slider-image-content .btn-wrapper .btn-style2 a{ margin-left: 20px; }*/

/*End Button*/

/*scrollto*/
.elementor-element.scrollto .elementor-button{ width: 100px; height: 80px; }
.elementor-element.scrollto .elementor-button:after{ background-image: var(--bg--linear--white); width: 2px; left: 49px; height: 40px !important; }
.elementor-element.scrollto .elementor-button:hover:after{ width: 2px; }

/*Content Left - Right Accommodation*/
.content-absolute{ position: absolute; z-index: 2; }
.content-absolute.absolute-left{ right: -100px; }
.content-absolute.absolute-right{ left: -100px; }
/*End Content Left - Right*/


/*Special Offers*/
.row-offer .elementor-cta:hover{
    text-decoration: none;
}

/*Contact Form*/
.row-field{
	display: inline-flex;
	gap: 20px;
}

/*Checkbox*/



/* .sec__reservation .roi-search-engine__label--promo{ font-weight: normal; text-transform: uppercase; letter-spacing: normal; font-size: 13px; bottom: inherit; margin-bottom: 5px; } */



.sec__reservation .roi-search-engine__occupancy-amount{ color: #1a1a1a; }
.sec__reservation .roi-search-engine__field--calendar .svg-roi{ color: #1a1a1a; }

abbr[title]{ text-decoration: none; }



/*End Checkbox*/

/*Footer*/
.newsletter-wrapper .elementor-widget-wrap{ flex-wrap: nowrap; }
.newsletter-wrapper .fluentform .ff-t-cell{ padding: 0; }
.newsletter-wrapper .fluentform .ff-el-group{ margin: 0; }
.newsletter-wrapper .fluentform .ff-el-form-control{ height: 50px; border-radius: 0; border: 1px solid var(--site--primary--color); }
.newsletter-wrapper .fluentform .ff-btn-submit{ background-color: var(--site--primary--color) !important; border: none; padding: 0; width: 50px; height: 50px; }
/*End Footer*/

/*Popup*/
.sgpb-main-html-content-wrapper button.slick-arrow{ border: 0; z-index: 99; font-size: 0; width: 40px; height: 40px; }
.sgpb-main-html-content-wrapper button.slick-arrow:hover{ background-color: transparent; }
.sgpb-main-html-content-wrapper .wp-block-cb-carousel .slick-slide{ padding: 0; }
.sgpb-main-html-content-wrapper .slick-prev { left: 20px; }
.sgpb-main-html-content-wrapper .slick-next { right: 20px; }

@media(min-width:1024px){
    /*.sec__reservation .roi-engine-container{ max-width: 90vw; }*/
}
@media(max-width:1024px){
    /*.slider-image-content .section-image-content .elementor-container{ flex-flow: column; }
    .slider-experience.slider-image-content .section-image-content > .elementor-container .elementor-column:nth-child(1){ order: 2; }
    .slider-experience.slider-image-content .section-image-content > .elementor-container .elementor-column:nth-child(2){ order: 1; }

     .slider-rooms.slider-image-content .elementor-inner-section,
    .slider-experience.slider-image-content .elementor-inner-section{ position: relative; left: inherit; right: inherit; }
    .slider-image-content .jet-slick-dots{ display: none !important; }

    .header-image-text { top: 40px;bottom: inherit !important;left: inherit;right: inherit;text-align: center;} */
}

@media(max-width:769px){

}

@media(max-width:568px){
    .sec__reservation .roi-search-engine__item--occupancy, .sec__reservation .roi-search-engine__item--promo{ width: 50%; justify-content: center; }
    .sec__reservation .roi-search-engine__occupancy-amount-text{ display: none; }
    .sec__reservation .roi-search-engine__item--action{ justify-content: center; }
    .sec__reservation button{ width: inherit; }
}
